* {
	margin: 0;
	padding: 0;
}
body {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #b2def4;
}
a {
	text-decoration: none;
	color: #000000;
}
img {
	border: none;
}
ul,
ul li {
	list-style: none;
}
.rounded {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.centered {
	text-align: center;
}
#thomasWrap {
	width: 980px;
	margin: 0 auto;
}
.disclaimer {
	width: 980px;
	text-align: center;
	margin: 10px 0 0 0;
}
.disclaimer a {
	color: #006096;
	text-decoration: underline;
}
.intl-bg {
    position: relative;
    background-image: url(../../../../img/intnlBG.png);
    left: 0;
    top: 0;
    width: 990px;
    height: 345px;
}
#america {
    position: absolute;
    left: 170px;
    top: 300px;
}
#europe {
    position: absolute;
    left: 490px;
    top: 220px;
}
#sopacific {
    position: absolute;
    left: 660px;
    top: 360px;
}
#asia {
    position: absolute;
    left: 720px;
    top: 260px;
}
#africame {
    position: absolute;
    left: 380px;
    top: 360px;
}
#see-continent-modal-america h2,
#see-continent-modal-europe h2,
#see-continent-modal-sopacific h2,
#see-continent-modal-asia h2,
#see-continent-modal-africame h2 {
    color: #7cd6e7;
    font-size: 24px;
    line-height: 26px;
    margin: 0 0 15px 25px;
}
#see-continent-modal-america,
#see-continent-modal-europe,
#see-continent-modal-sopacific,
#see-continent-modal-asia,
#see-continent-modal-africame {
    overflow: hidden;
    width: 805px;
    margin: 0 auto;
}
#americasubF,
#europesubF,
#pacificsubF,
#asiasubF,
#africasubF {
    overflow: hidden;
    padding: 0 0 0 25px;
}
#americasubF .back,
#europesubF .back,
#pacificsubF .back,
#asiasubF .back,
#africasubF .back {
    background-image: url(../../../../img/intl-back.jpg);
    height: 30px;
    width: 94px;
    position: absolute;
    bottom: 20px;
    left: 370px;
    text-indent: -9999px;    
}
#americasubF > div,
#europesubF > div,
#pacificsubF > div,
#asiasubF > div,
#africasubF > div {
    float: left;
    width: 260px;
    margin: 3px 0;
    font-weight: bolder;
}
.country-table {
    width: 790px;
    font-weight: normal;
    display: none;
}
.country-table div {
    float: left;
    padding: 0 25px 0 0;
    margin: 0 25px 45px 0;
    border-right: #DEDEDE solid 2px;
    width: 260px;
}
.country-table div:first-child {
    width: 780px;    
    height: 45px !important;
    font-size: 14px;
    margin: 0 0 30px 0;
    padding: 0;
    border: 0;
}
.country-table div:last-child {
    padding: 0;
    margin: 0 0 45px 0;
    border: 0;
}
.country-table > div p {
    font-size: 14px;
    font-weight: bolder;
    font-style: italic;
    margin: 0 0 15px 0;
}
.country-table > div a {
    text-decoration: underline;
    color: #85a3e0;
    display: block;
    margin: 0 0 15px 0;
}
.popup-close-button {
    height: 15px;
    width: 15px;
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    background-image: url(../../../../img/intl-XOut.jpg);
}
.lightbox-TopCap 
{
    background-image: url(../../../../img/intl-lbTopCap.png);
    width: 805px;
    height: 30px;
}
.lightbox-BottomCap 
{
    background-image: url(../../../../img/intl-lbBottomCap.png);
    width: 805px;
    height: 30px;
}
.lightbox-Middle 
{
    background-image: url(../../../../img/intl-lbMiddle.png);
    width: 805px;
}	

